<ion-header [translucent]="true">
    <ion-toolbar>
        <ion-title>
            Home
        </ion-title>
        <ion-buttons slot="start">
            <ion-back-button defaultHref="#" (click)="backButtonService.performBackButtonAction()"></ion-back-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <ion-button routerLink="/contact">Go Contact page</ion-button>
    <ion-button (click)="backButtonService.performBackButtonAction()">Exit App</ion-button>
</ion-content>